Subject: Custom Driver

From: "Brett McNerney" <[email-masked]>
Date: Mon, 2 Jan 2006 22:43:55 -0500

I am need to create a driver to interface to custom hardware on a ml403
board.  I am first trying to just create a ipif register bank and access the
registers from linux but am not having any luck of yet.  Has anyone
successfully done this and if so explain how or supply a driver to do this
and how to build it into the kernel?  I am new at this and am having great
difficutly right now.  

Thanks for any help anyone can supply

Brett